Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2   

Description

Associated revisions

Revision 222 - 12/02/2017 06:51 PM - lukemurphey

Adding a status overview dashboard of ping statuses

Reference #2152

Revision 234 - 12/03/2017 07:06 AM - lukemurphey

Adding drilldown to a status history page

Reference #2152

History

#1 - 11/13/2017 08:17 AM - Luke Murphey

1. Merge wake-on-LAN with server status monitoring

2. Add new server status dashboard (like Website Monitoring)

1. Could add under the ping nav entry or have a separate entry for "uptime monitoring" or "status monitoring"

3. Add no UI, just have inputs and raw data (need to know where to put the batch addition page though)

4. Add to ping dashboard

#2 - 12/02/2017 07:13 PM - Luke Murphey

I like the idea of merging this with the ping dashboard but I'm not sure quite how to do that.

1. The ping dashboard shows individual, ad-hoc results

I could add a scheduled pings page, but that may be weird

2. I could add overview page under the ping nav entry

#3 - 12/02/2017 07:15 PM - Luke Murphey

The ranges for the ad-hoc dashboard are not the same as the overview dashboard.

#4 - 12/02/2017 07:21 PM - Luke Murphey

Todos:
Drilldown to uptime percentage

Filters on the only enabled

Index selection (use the global setting)

#5 - 12/04/2017 07:24 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
